@font-face {
  font-family: 'Sansation';
  src: url('http://www.immaculateevents.com.au/2015/fonts/Sansation_Regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('http://www.immaculateevents.com.au/2015/fonts/Sansation_Regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://www.immaculateevents.com.au/2015/fonts/Sansation_Regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://www.immaculateevents.com.au/2015/fonts/Sansation_Regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://www.immaculateevents.com.au/2015/fonts/Sansation_Regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://www.immaculateevents.com.au/2015/fonts/Sansation_Regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
  min-height: ;
  background-color: rgba(42,51,144,0.0);
}

.navbar {
	font-family: 'Sansation', sans-serif;
	font-size: 10px;
}

.headerimage {
	background-color: ;
	height: 250px;
	margin-bottom: 35px;
	background-image:url(images/pokies.jpg);
	background-position:center;
	opacity: 1.0;
}

.headertext {
	background-color: ;
	height: ;
	font-size: 36px;
	font-weight: bold;
	padding-top: 70px;
	color: rgb(255,215,0);
	text-shadow: 5px 5px rgba(42,51,144,1.0);
	font-family: 'Sansation', sans-serif;
}

.well {
	font-size: 24px;
	padding: 20px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: rgba(42,51,144,0.15);
}

.sectionheading {
	font-size: 24px;
	color: #ffffff;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: rgba(42,51,144,1.0);
	border-radius: 5px;
	font-family: 'Sansation', sans-serif;
}

sectionheading img {
float: left;
}

.ahalogo {
	font-size: 24px;
	margin-top: 5px;
	margin-bottom: 30px;
	line-height: 36px;
	padding-top: 20px;
	margin-left: -7px;
	margin-right: -7px;
}

.clientlogos {
	font-size: 16px;
	padding: ;
	margin-top: 10px;
	margin-left: ;
	margin-right: ;
	background-color: rgba(42,51,144,0.0);
}

.hero {
	padding: ;
	padding-right: ;
	margin-top: ;
	margin-left: ;
	margin-right: ;
	background-color: ;
}

/* Footer Styles */

footer {
	background-color: rgba(42,51,144,1.0);
	color: #fff;
	height: ;
	line-height: ;
	border-radius: 5px;
	font-size: 14px;
	padding: 20px;
	margin-top: 20px;
	margin-left: -5px;
	margin-right: -5px;
}

copyright {
	color: ;
	background-color: rgba(42,51,144,0.0);
	border: 2px;
	font-size: 14px;
	padding: 20px;
}

.form {
	padding-left: 50px;
	padding-right: 50px;
}

.container {
	background-color: rgba(255,255,255,1.0);
	border: solid 0px;
	border-color: rgba(0,0,0,0.0);
	margin-bottom: 0px;
	margin-top: ;
	padding: 10px;
}

.logo {
	width: ;
	height: 80px;
	background-color: rgba(0,0,0,0.0);
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.socialmedia {	
	width: 210px;
	height: 40px;
	background-color: rgba(0,0,0,0.0);
	margin-top: 20px;
	margin-bottom: 40px;
}

.socialmediaicon {	
	width: 70px;
	height: 40px;
	background-color: rgba(0,0,0,0.0);
	margin-bottom: ;
	float:right;
}

.col-md-4 {
	background-color: rgba(0,0,0,0.0);
	margin-bottom: 0px;
	padding: 0px;
}

.col-md-6 {
	background-color: rgba(0,0,0,0.0);
	margin: 0px;
	padding: 0px;
}

.col-md-8 {
	background-color: rgba(0,0,0,0.0);
	margin: 0px;
	padding: 0px;
}

.col-md-12 {
	background-color: rgba(0,0,0,0.0);
	margin: 0px;
	padding: 0px;
}

.col-sm-4 {
	background-color: rgba(0,0,0,0.0);
	margin-bottom: 0px;
	padding: 0px;
}

.col-sm-6 {
	background-color: rgba(0,0,0,0.0);
	margin: 0px;
	padding: 0px;
}

.col-sm-8 {
	background-color: rgba(0,0,0,0.0);
	margin: 0px;
	padding: 0px;
}

.col-sm-12 {
	background-color: rgba(0,0,0,0.0);
	margin: 0px;
	padding: 0px;
}

.btn {
	background-color: rgba(42,51,144,1.0);	
}

h2 {
	font-family: Sansation, sans-serif;
}

h3 {
	color: rgba(42,51,144,1.0);
}

h4 {
	color: rgba(255,255,255,1.0);
	font-size: 18px;
}

h5 {
	color: rgba(42,51,144,1.0);
	font-size: 16px;
}

@media screen and (max-width: 1024px) {
	
.headertext {
	background-color: ;
	height: ;
	font-size: 20px;
	font-weight: bold;
	padding-top: 50px;
}

.sectionheading {
	margin-left: 0px;
	margin-right: 0px;
}

.form {
	padding-left: 10px;
	padding-right: 10px;
}

.well {
	font-size: 18px;
	padding: 10px;
}

footer {
	background-color: rgba(42,51,144,1.0);
	color: #fff;
	height: ;
	line-height: 20px;
	border-radius: 5px;
	font-size: 12px;
	padding: 20px;
	margin-left: ;
	margin-right: ;
}

.ahalogo {
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 24px;
	padding-top: 0px;
	margin-left: -7px;
	margin-right: -7px;
	padding-right: 20px;
	padding-left: 20px;
}
}

